Loading...
Searching...
No Matches
gtsv: factor and solve
LAPACK » Linear solve, AX = B » LU: General matrix, driver
Collaboration diagram for gtsv: factor and solve:

## Functions

subroutine | cgtsv (n, nrhs, dl, d, du, b, ldb, info)
| CGTSV computes the solution to system of linear equations A * X = B for GT matrices
subroutine | dgtsv (n, nrhs, dl, d, du, b, ldb, info)
| DGTSV computes the solution to system of linear equations A * X = B for GT matrices
subroutine | sgtsv (n, nrhs, dl, d, du, b, ldb, info)
| SGTSV computes the solution to system of linear equations A * X = B for GT matrices
subroutine | zgtsv (n, nrhs, dl, d, du, b, ldb, info)
| ZGTSV computes the solution to system of linear equations A * X = B for GT matrices

## Detailed Description